package oop.Einführung;

public class Einführung {
	
	String name;
	int maxSpeed;
	double price;
	int model;
	
	
	void setName(String n) {
		 name = n;
	}
	
	String getName() {
		
		return name;
	}
	
	void setModel(int mod) {
		if (mod >= 2016)
			model = mod;
		else
			System.out.println("Nei geht nicht!");
	}
	
	int getModel() {
		
		return model;
	}
}
